- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# PartRouteEval Class Reference

Route Evaluator. More...

`#include <part_route_eval.h>`

List of all members.

## Public Member Functions
| PartRouteEval (float __from, float __to)
| Constructor.
void | operator() (Route &__route)
## Private Attributes
float | from
float | to

## Detailed Description

Route Evaluator.

Definition at line 17 of file part_route_eval.h.

The documentation for this class was generated from the following files:

- part_route_eval.h
- part_route_eval.cpp